{
  "name": "@hexahost/web",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "typecheck": "tsc --noEmit",
    "test": "node -e \"process.exit(0)\""
  },
  "dependencies": {
    "@hexahost/ui": "workspace:*",
    "@hookform/resolvers": "^4.1.3",
    "@tanstack/react-query": "^5.67.2",
    "next": "^15.2.3",
    "next-intl": "^4.0.2",
    "next-themes": "^0.4.6",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-hook-form": "^7.54.2",
    "zod": "^3.24.2"
  },
  "devDependencies": {
    "@types/node": "^22.13.10",
    "@types/react": "^19.0.10",
    "@types/react-dom": "^19.0.4",
    "autoprefixer": "^10.4.21",
    "eslint": "^9.22.0",
    "eslint-config-next": "^15.2.3",
    "postcss": "^8.5.3",
    "tailwindcss": "^3.4.17",
    "typescript": "^5.7.3"
  }
}
